Bug 171967 - HWCERT: ftServer 3300
HWCERT: ftServer 3300
Status: CLOSED DUPLICATE of bug 172385
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Aquilina
Richard Li
http://www.stratus.com
ftServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-28 10:11 EDT by Joe Sanzio
Modified: 2014-06-23 20:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 11:01:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Sanzio 2005-10-28 10:11:27 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ftServer
Model:          3300
Vendor:         Stratus Technologies
Category:       Server
Reporter:       joe.sanzio@stratus.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ftServer-6600-Nahant_Update_1_results-10.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6a92ab56b1180c3ccca090d6a217e4a3/rhr2-ftServer-6600-Nahant_Update_1_results-10.noarch.rpm

Please note the following failures:
FAILED: No MEMORY found in limits file for platform 

0      INFO
9   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM

Note You need to log in before you can comment on or make changes to this bug.